#Wed Aug 07 15:22:03 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14813
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.004313028012449978
tsi.image.time=August 7, 2013 3\:22\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=33.382740330431716
tsi.image.fraction.opaque=0.02025344597598933
tsi.image.count.box=16791
tsi.image.solar.azimuth=192.21713617477477
tsi.image.count.sky=44980
tsi.image.count.mask=3981
